WeasyPrint 0.41

WeasyPrint 0.41 has been released.

WeasyPrint now depends on pdfrw >= 0.4.

New features:

Bug fixes:

Documentation: